React to a message
POST/api/chat/channels/{channelId}/messages/{messageId}/reactions
POST
/api/chat/channels/{channelId}/messages/{messageId}/reactions
Emoji must be one of the fixed palette: 👍 🔥 😂 🙌 👀 ❗. Reacting twice is a no-op.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”channelId
required
string format: uuid
messageId
required
string format: uuid
Request Body
Section titled “Request Body”Reaction to add
object
emoji
required
string
Responses
Section titled “Responses”Reacted
object
ok
required
boolean
data
Emoji outside the palette
object
ok
required
boolean
error
required
string
code
string
Unauthenticated
object
ok
required
boolean
error
required
string
code
string
Forbidden
object
ok
required
boolean
error
required
string
code
string
Channel or message not found
object
ok
required
boolean
error
required
string
code
string
Too many reactions
object
ok
required
boolean
error
required
string
code
string
Server error
object
ok
required
boolean
error
required
string
code
string
